.cdetails-breadcrumb {
    background-color: rgba(var(--simple-card-bg-color));
    border-radius: var(--simple-border-radius-s);
}

.cdetails-breadcrumb,
.cdetails-breadcrumbb i {
    font-size: 14px;
}

.cdetails-main {
    background-color: rgba(var(--simple-card-bg-color));
    border-radius: 4px 4px var(--simple-border-radius-m) var(--simple-border-radius-m);
    border-top: 4px solid rgba(var(--simple-color));
}

.cdetails-head {
    box-shadow: 0 26px 40px -30px rgba(var(--simple-color), .3);
}

.cdetails-icon {
    height: 40px;
    width: 40px;
    border-radius: var(--simple-border-radius-s);
    overflow: hidden;
}

.cdetails-icon img {
    width: 100%;
    height: 100%;
}

.cdetails-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}

.cdetails-desc {
    font-size: 14px;
    color: var(--simple-grey-color);
}

.cdetails-btn {
    right: calc(var(--spacing) * 4);
}

.cdetails-go {
    background: rgba(var(--simple-color));
    border-radius: 0 var(--simple-border-radius-m) var(--simple-border-radius-m) 0;
    height: 40px;
}

.cdetails-go a:hover i {
    transform: translateX(3px);
}

.cdetails-qr {
    border-radius: var(--simple-border-radius-m);
    background: rgba(var(--simple-color));
    height: 40px;
    width: 40px;
}

.cdetails-go a,
.cdetails-go i,
.cdetails-qr i {
    font-size: 16px;
    color: #FFFFFF;
    transition: transform 0.2s ease;
}

.cdetails-go:after {
    position: absolute;
    content: '';
    border-radius: var(--simple-border-radius-m) 0 0 var(--simple-border-radius-m);
    transform: skewX(-8deg);
    background: rgba(var(--simple-color));
    height: 100%;
    width: 20px;
    left: -15px;
}

.cdetails-content {
    min-height: 100px;
}

.cdetails-content h2 {
    margin-bottom: 10px;
    font-weight: 700;
    padding: 5px 0;
    font-size: 18px;
    position: relative;
}

.cdetails-content h2::before {
    content: '';
    height: 20px;
    width: 8px;
    background: rgba(var(--simple-color));
    position: absolute;
    left: -24px;
    bottom: 7px;
}

.cdetails-content h2::after {
    content: '';
    height: 20px;
    width: 8px;
    background: rgba(var(--simple-color));
    position: absolute;
    left: -19px;
    bottom: 7px;
    transform: skewX(-10deg);
}

.cdetails-content p {
    line-height: 1.875;
    font-size: 16px;
    color: #444;
    margin-bottom: 1.5rem;
    word-wrap: break-word;
}

.cdetails-content a {
    position: relative;
    font-family: "icon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cdetails-content a:before {
    content: "\e6ef";
    margin-right: 4px;
}

/*产品详情页*/

.pdetails-breadcrumb {
    background-color: rgba(var(--simple-card-bg-color));
    border-radius: var(--simple-border-radius-s);
}

.pdetails-breadcrumb,
.pdetails-breadcrumbb i {
    font-size: 14px;
}

.pdetails-main {
    background-color: rgba(var(--simple-card-bg-color));
    border-radius: var(--simple-border-radius-m);
}

.pdetails-head {
    flex-direction: column;
}

.pdetails-head-banner {
    position: relative;
    overflow: hidden;
    width: calc(100% + 48px);
    height: 200px;
    margin: 0px -24px 0 -24px;
    border-radius: var(--simple-border-radius-m) var(--simple-border-radius-m) 0 0;
    background: linear-gradient(to bottom, rgba(var(--simple-color), .6), rgba(var(--simple-color), .4), rgba(var(--simple-color), .2), rgba(var(--simple-color), .1), rgba(var(--simple-card-bg-color), .5), rgba(var(--simple-card-bg-color)));
    isolation: isolate;
}

.aurora {
    position: absolute;
    border-radius: 50%;
    filter: blur(120px);
    mix-blend-mode: screen;
}

.a1 {
    width: 320px;
    height: 320px;
    background: #00d4ff;
    left: -100px;
    top: -120px;
    animation: aurora1 12s ease-in-out infinite alternate;
}

.a2 {
    width: 380px;
    height: 380px;
    background: #cdccff;
    right: -100px;
    top: -100px;
    animation: aurora2 14s ease-in-out infinite alternate;
}

.a3 {
    width: 450px;
    height: 450px;
    background: #00ffca;
    left: 25%;
    bottom: -250px;
    animation: aurora3 18s ease-in-out infinite alternate;
}

@keyframes aurora1 {
    from {
        transform: translate(0, 0) scale(1);
    }

    to {
        transform: translate(120px, 80px) scale(1.35);
    }
}

@keyframes aurora2 {
    from {
        transform: translate(0, 0) scale(1);
    }

    to {
        transform: translate(-160px, 120px) scale(1.25);
    }
}

@keyframes aurora3 {
    from {
        transform: translate(0, 0) scale(1);
    }

    to {
        transform: translate(100px, -120px) scale(1.45);
    }
}

/* 图标 */

.float-icon {
    position: absolute;
    width: 58px;
    height: 58px;
    border-radius: 18px;
    backdrop-filter: blur(20px);
    background:rgba(255, 255, 255, .08);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    animation:floatIcon 6s ease-in-out infinite;
}

.float-icon i {
    font-size: 28px;
}

@keyframes floatIcon {

    0% {
        transform:translateY(0) rotate(0deg);
    }

    50% {
        transform:translateY(-16px) rotate(4deg);
    }

    100% {
        transform:translateY(0) rotate(0deg);
    }
}

.i1 {
    left: 8%;
    top: 20%;
}

.i2 {
    left: 25%;
    bottom: 10%;
    animation-delay: 1s;
}

.i3 {
    left: 48%;
    top: 15%;
    animation-delay: 2s;
}

.i4 {
    left: 70%;
    bottom: 15%;
    animation-delay: 3s;
}

.i5 {
    right: 5%;
    top: 30%;
    animation-delay: 1.5s;
}

.pdetails-desc-wrap {
    top: 50%;
    left: 50%;
    width: 80%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translate(-50%, -50%);
}

.pdetails-desc {
    font-size: 18px;
    color: rgba(var(--simple-color));
    text-align: center;
    font-weight: 600;
}

.pdetails-icon {
    width: 70px;
    height: 70px;
    border-radius: var(--simple-border-radius-m);
    overflow: hidden;
    border: 5px solid #f1f5f9;
}

.pdetails-icon img {
    width: 100%;
    height: 100%;
}

.pdetails-head-info {
    flex: 1;
}

.pdetails-title {
    font-size: 20px;
    line-height: 22px;
    color: rgba(var(--simple-color));
}

.pdetails-info {
    font-size: 12px;
    color: var(--simple-grey-color);
    flex: 1;
    align-items: center;
}

.pdetails-info i {
    font-size: 12px;
}

.pdetails-count-item {
    display: inline-block;
    font-size: 12px;
    z-index: 1;
    padding: 2px 14px 2px 12px;
}

.pdetails-count-item::after {
    border-radius: 5px;
    transform: skewX(-5deg);
    background: #f1f2f3;
    border: 1px solid #f1f2f3;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    pointer-events: none;
}

.pdetails-count-item i {
    font-size: 12px;
}

.single-link-go a {
    height: 40px;
    ;
    background-color: rgba(var(--simple-color));
    border-radius: var(--simple-border-radius-m);
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
}

.single-link-qr a {
    height: 40px;
    width: 40px;
    background-color: rgba(var(--simple-color));
    border-radius: var(--simple-border-radius-m);
    align-items: center;
    justify-content: center;
}

.single-link-go a i,
.single-link-qr a i {
    color: #FFFFFF;
}

.pdetails-content h2 {
    margin-bottom: 10px;
    font-weight: 700;
    padding: 5px 0;
    font-size: 18px;
    position: relative;
}

.pdetails-content h2::before {
    content: '';
    height: 20px;
    width: 8px;
    background: rgba(var(--simple-color));
    position: absolute;
    left: -24px;
    bottom: 7px;
}

.pdetails-content h2::after {
    content: '';
    height: 20px;
    width: 8px;
    background: rgba(var(--simple-color));
    position: absolute;
    left: -19px;
    bottom: 7px;
    transform: skewX(-10deg);
}

.pdetails-content p {
    line-height: 1.875;
    font-size: 16px;
    color: #444;
    margin-bottom: 1.5rem;
    word-wrap: break-word;
}

.pdetails-content a {
    position: relative;
    font-family: "icon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pdetails-content a:before {
    content: "\e6ef";
    margin-right: 4px;
}